	/* Override CSS */
	#modalFeedback {
			max-height: calc(100vh - 0px);
			overflow-y: auto;
			background: rgba(0,0,0,.8);
	}

	#modalFeedback .modal-content {
			overflow: visible;
			max-height: none;
	}

	#modalFeedback .modal-dialog {
			margin: 10px auto;
	}

	#modalFeedback .modal-header {
			display: flex;
			justify-content: space-between;
			position: static;
	}
	/* For desktop: */

	#close-button-feedback {
			font-size: 30px;
			color: darkgray;
			opacity: 1;
	}
	/* For mobile phones */

	@media all and (min-width: 0px) and (max-width: 767px) {
			#modalFeedbackContent {
					margin-top: 5vw;
			}

			#modalFeedback .modal-dialog {
					width: calc(100% - 20px);
					max-width: 100%;
					margin-left: 10px;
					margin-right: 10px;
					margin-top: 10px;
					margin-bottom: 10px;
			}
	}
	/* Loading Spinner */

	.custom-spin-outerlay {
			width: 100%;
			z-index: 250000;
			display: flex;
			justify-content: center;
	}

	.spin-loader {
			margin-top: 40px;
			border: 5px solid #f3f3f3;
			border-top: 5px solid #b7b7b7;
			border-radius: 50%;
			width: 50px;
			height: 50px;
			animation: spin 2s linear infinite;
			display: flex;
			position: absolute;
	}

	@keyframes spin {
			0% {
					transform: rotate(0deg);
			}
			100% {
					transform: rotate(360deg);
			}
	}


	[data-locale="en_CA"] .p-w-r .pr-media-card-content-instagram-profile,[data-locale="en_CA"] .p-w-r .pr-media-card-content-instagram-caption,[data-locale="en_CA"] .p-w-r .pr-media-card-content-instagram-date,
	[data-locale="fr_CA"] .p-w-r .pr-media-card-content-instagram-profile,[data-locale="fr_CA"] .p-w-r .pr-media-card-content-instagram-caption,[data-locale="fr_CA"] .p-w-r .pr-media-card-content-instagram-date {
			display: block
	}

	[data-locale="en_CA"] .p-w-r .pr-media-card-content-instagram section,
	[data-locale="fr_CA"] .p-w-r .pr-media-card-content-instagram section {
			display: none
	}

	[data-locale="en_CA"] .p-w-r .pr-media-card-footer,
	[data-locale="fr_CA"] .p-w-r .pr-media-card-footer {
			display: block
	}

	.cart-page .cart-product-wrapper .line-item-attributes {
		font-family: "FuturaBT",Arial,sans-serif;
	}
